/*gray scale filter*/
.grayScaleFilter{
filter:grayScale(100%);
}

/* owen.perks 10879979 */
[data-name="footer-links-responsive-ddc-logo-and-third-party-wrapper-1"] {padding-bottom: 50px;}

/* 07695768 ddcjareds */
.index .ws-facet-browse .btn-my-wallet-integration .wallet-link a { font-size: 16px; }